.navbar_top.bg2-color.py-4.d-none.d-lg-block {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
nav.navbar.navbar-expand-lg.position-relative.py-md-3.py-lg-6.workready {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.footer__community h4{
    margin-right: 20px !important;
}
.footer__decs a.logo img {
    width: 180px !important;
}

.image_size img {
    width: 210px !important;
    height: 110px !important;
}
.icon_size a.rounded-item.d-center i img {
    width: 25px !important;
    height: 25px !important;
}
.hero_area__sliders {

    transform: rotate(177deg) !important;
  
}
.swiper-slide img {
    transform: rotate(180deg) !important;
}
       .hero_area__sliders {

    transform: rotate(177deg) !important;
  
}
.swiper-slide img {
    transform: rotate(180deg) !important;
}
.image_size img {
    width: auto !important;
    height: auto !important;
}
  .globe-wrap{
  width:330px;          /* size */
  height:330px;
  margin:0 auto;
}

.globe-round{
  width:100%;
  height:100%;

}

/* Small mobile (up to 480px) */
@media screen and (max-width: 480px) {
 .hero_area__sliders.bg4-color {
    margin-top: -86px;
    margin-left: -4px;
}
}

/* Tablet & Mobile (up to 768px) */
@media screen and (max-width: 768px) {
 .hero_area__sliders.bg4-color {
    margin-top: -86px;
    margin-left: -4px;
}
ul.d-flex.flex-column.gap-4.gap-md-5 {
    margin-left: 20px;
}
    .header-section .navbar .navbar-toggler {
        display: inline-block;
        position: absolute;
        top: 41px;
    }
    .d-center {

    margin-top: 13px;
    margin-right: 29px;
}
}
.items-wrapper img {
    height: 105px !important;
    width: 105px !important;
    margin-top: -26px !important;
}


.get_started__item:hover::before {
    content: "";
    position: absolute;
    border-radius: 20px;
    width: 100%;
    height: -webkit-fill-available !important;
    left: 0;
    top: -10%;
    background: linear-gradient(270deg, #C7F801 6.51%, #FACD95 63.52%);
    z-index: -1;
    opacity: 1;
}